## r-cran-sn 0.4

=== DESCRIPTION ===
Package: sn
Version: 0.4-15
Date: 2010-03-28
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0), mnormt (>= 1.3-1)
Description: Functions for manipulating skew-normal and skew-t
        probability distributions, and for fitting them to data, in the
        scalar and in the multivariate case.
Encoding: latin1
License: GPL-2
URL: http://azzalini.stat.unipd.it/SN
Packaged: 2010-03-28 19:51:49 UTC; aa
Repository: CRAN
Date/Publication: 2010-04-02 17:10:02

## r-cran-sn 1.0

=== DESCRIPTION ===
Package: sn
Version: 1.0-0
Date: 2014-01-06
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, mnormt, numDeriv, stats4
Description: Define and manipulate probability distributions of the skew-normal 
  family and some related ones (notably the skew-t family) and provide related
  statistical methods for data fitting and diagnostics, in the univariate and 
  in the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
Packaged: 2014-01-07 09:03:56 UTC; aa
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-01-07 11:50:46

## r-cran-sn 1.1

=== DESCRIPTION ===
Package: sn
Version: 1.1-0
Date: 2014-08-04
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, stats4
Imports: mnormt, numDeriv
Description: Define and manipulate probability distributions of the skew-normal 
  family and some related ones (notably the skew-t family) and provide related
  statistical methods for data fitting and diagnostics, in the univariate and 
  the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
Packaged: 2014-08-04 16:31:55 UTC; aa
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-08-04 20:39:33

## r-cran-sn 1.3

=== DESCRIPTION ===
Package: sn
Version: 1.3-0
Date: 2015-11-11
Title: The Skew-Normal and Skew-t Distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, stats4
Imports: mnormt, numDeriv, stats, grDevices, graphics, utils
Description: Build and manipulate probability distributions of the skew-normal 
  family and some related ones, notably the skew-t family, and provide related
  statistical methods for data fitting and diagnostics, in the univariate and 
  the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2015-11-11 07:27:46 UTC; aa
Repository: CRAN
Date/Publication: 2015-11-11 10:01:17

## r-cran-sn 1.4

=== DESCRIPTION ===
Package: sn
Version: 1.4-0
Date: 2016-06-30
Title: The Skew-Normal and Skew-t Distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, stats4
Imports: mnormt (>= 1.5-4), numDeriv, stats, grDevices, graphics, utils
Description: Build and manipulate probability distributions of the skew-normal 
  family and some related ones, notably the skew-t family, and provide related
  statistical methods for data fitting and diagnostics, in the univariate and 
  the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2016-06-30 11:50:14 UTC; aa
Repository: CRAN
Date/Publication: 2016-06-30 18:18:52

## r-cran-sn 1.5

=== DESCRIPTION ===
Package: sn
Version: 1.5-3
Date: 2018-11-08
Title: The Skew-Normal and Related Distributions Such as the Skew-t
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, stats4
Imports: mnormt (>= 1.5-4), numDeriv, stats, grDevices, graphics, utils
Description: Build and manipulate probability distributions of the skew-normal 
  family and some related ones, notably the skew-t family, and provide related
  statistical methods for data fitting and model diagnostics, in the univariate 
  and the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-11-07 21:18:45 UTC; aa
Repository: CRAN
Date/Publication: 2018-11-08 15:40:02 UTC

## r-cran-sn 1.5-2

=== debian/changelog ===
r-cran-sn (1.5-2-2) unstable; urgency=medium

  * Rebuilding to correct an issue created by dh-r 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 15:38:51 -0500

r-cran-sn (1.5-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Apr 2018 17:54:18 -0500

r-cran-sn (1.5-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Dec 2017 18:53:22 -0600

r-cran-sn (1.5-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add ${misc:Depends} to Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Feb 2017 15:14:26 -0600

r-cran-sn (1.4-0-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Jul 2016 07:18:00 -0500

r-cran-sn (1.3-0-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827807)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 05:18:56 -0500

r-cran-sn (1.3-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Nov 2015 06:23:37 -0600

r-cran-sn (1.2-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Aug 2015 11:05:18 -0500

r-cran-sn (1.2-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jul 2015 06:56:29 -0500

r-cran-sn (1.2-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Jun 2015 19:07:29 -0500

r-cran-sn (1.2-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Apr 2015 07:33:02 -0500

r-cran-sn (1.2-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Mar 2015 08:49:32 -0500

r-cran-sn (1.1-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Dec 2014 13:33:52 -0600

r-cran-sn (1.1-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Oct 2014 11:51:54 -0500

r-cran-sn (1.1-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Aug 2014 17:19:07 -0500

r-cran-sn (1.0-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Add (Build-)Depends on r-cran-numderiv nomnormt (>= 1.3-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Jan 2014 06:28:00 -0600

r-cran-sn (0.4-18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 May 2013 19:30:57 -0500

r-cran-sn (0.4-17-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:23:46 -0500

r-cran-sn (0.4-17-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jul 2011 09:56:46 -0500

r-cran-sn (0.4-16-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Aug 2010 17:09:33 -0500

r-cran-sn (0.4-15-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Apr 2010 08:25:45 -0500

r-cran-sn (0.4-14-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jan 2010 13:09:38 -0600

r-cran-sn (0.4-12-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 21:16:51 -0600

r-cran-sn (0.4-12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'

  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Mar 2009 21:03:54 -0500

r-cran-sn (0.4-11-2) unstable; urgency=low

  * debian/control: Tighten Build-Depends on mnormt (>= 1.3-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2009 21:49:49 -0600

r-cran-sn (0.4-11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Jan 2009 18:29:05 -0600

r-cran-sn (0.4-10-1) unstable; urgency=low

  * New upstream release



=== debian/control ===
Source: r-cran-sn
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
Homepage: https://cran.r-project.org/package=sn

Package: r-cran-sn
Architecture: any
Depends: ${misc:Depends}, ${R:Depends}, r-cran-mnormt (>= 1.3-1), r-cran-numderiv
Description: GNU R package providing skew-normal and skew-t distributions
 This package provides functions for manipulating skew-normal and
 skew-t probability distributions, and for fitting them to data, in
 the scalar and in the multivariate case.

## r-cran-sn 1.5-3

=== debian/changelog ===
r-cran-sn (1.5-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Correct Architecture: to 'all' [lintian]

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Nov 2018 09:43:23 -0600

=== debian/control ===
Source: r-cran-sn
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
Homepage: https://cran.r-project.org/package=sn

Package: r-cran-sn
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-mnormt (>= 1.3-1), r-cran-numderiv
Description: GNU R package providing skew-normal and skew-t distributions
 This package provides functions for manipulating skew-normal and
 skew-t probability distributions, and for fitting them to data, in
 the scalar and in the multivariate case.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-sn package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-sn 1.5-4

=== debian/changelog ===
r-cran-sn (1.5-4-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:47:13 -0500

r-cran-sn (1.5-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 May 2019 20:53:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
 Homepage: https://cran.r-project.org/package=sn

## r-cran-sn 1.5-5

=== debian/changelog ===
r-cran-sn (1.5-5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Feb 2020 11:20:44 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
 Homepage: https://cran.r-project.org/package=sn

## r-cran-sn 1.6

=== DESCRIPTION ===
Package: sn
Version: 1.6-2
Date: 2020-05-26
Title: The Skew-Normal and Related Distributions Such as the Skew-t
Authors@R: person(given = "Adelchi", family = "Azzalini", 
                  email = "adelchi.azzalini@unipd.it", role = c("aut", "cre"), 
                  comment = c(ORCID = "0000-0002-7583-1269"))
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, stats4
Imports: mnormt (>= 1.5-4), numDeriv, utils, quantreg
Suggests: R.rsp
VignetteBuilder: R.rsp
Description: Build and manipulate probability distributions of the skew-normal 
  family and some related ones, notably the skew-t family, and provide related
  statistical methods for data fitting and model diagnostics, in the univariate 
  and the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-05-26 08:28:56 UTC; aa
Author: Adelchi Azzalini [aut, cre] (<https://orcid.org/0000-0002-7583-1269>)
Repository: CRAN
Date/Publication: 2020-05-26 11:00:02 UTC

## r-cran-sn 1.6-2

=== debian/changelog ===
r-cran-sn (1.6-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Jun 2020 14:20:36 -0500

r-cran-sn (1.6-1-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 10:27:14 -0500

r-cran-sn (1.6-1-2) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add (Build-)Depends on r-cran-quantreg

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Apr 2020 08:12:48 -0500

=== debian/control ===
Source: r-cran-sn
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
Homepage: https://cran.r-project.org/package=sn

Package: r-cran-sn
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-mnormt (>= 1.3-1), r-cran-numderiv, r-cran-quantreg
Description: GNU R package providing skew-normal and skew-t distributions
 This package provides functions for manipulating skew-normal and
 skew-t probability distributions, and for fitting them to data, in
 the scalar and in the multivariate case.

## r-cran-sn 2.0.1

=== DESCRIPTION ===
Package: sn
Version: 2.0.1
Date: 2021-11-26
Title: The Skew-Normal and Related Distributions Such as the Skew-t and
        the SUN
Authors@R: person(given = "Adelchi", family = "Azzalini", 
                  email = "adelchi.azzalini@unipd.it", role = c("aut", "cre"), 
                  comment = c(ORCID = "0000-0002-7583-1269"))
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 3.0.0), methods, stats4
Imports: mnormt (>= 2.0.0), numDeriv, utils, quantreg
Suggests: R.rsp
VignetteBuilder: R.rsp
Description: Build and manipulate probability distributions of the skew-normal 
  family and some related ones, notably the skew-t and the SUN families. 
  For the skew-normal and the skew-t distributions, statistical methods are 
  provided for data fitting and model diagnostics, in the univariate and the 
  multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN/
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-11-26 09:06:14 UTC; aa
Author: Adelchi Azzalini [aut, cre] (<https://orcid.org/0000-0002-7583-1269>)
Repository: CRAN
Date/Publication: 2021-11-26 16:10:44 UTC

=== debian/changelog ===
r-cran-sn (2.0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Nov 2021 15:01:24 -0600

r-cran-sn (2.0.0-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 17:19:04 -0500

r-cran-sn (2.0.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Apr 2021 17:49:36 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
 Homepage: https://cran.r-project.org/package=sn

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/sn_([-\d\.]*)\.tar.gz

## r-cran-sn 2.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 2.0.1
-Date: 2021-11-26
+Version: 2.1.0
+Date: 2022-07-30
 Title: The Skew-Normal and Related Distributions Such as the Skew-t and
         the SUN
 Authors@R: person(given = "Adelchi", family = "Azzalini", 
@@ -20,7 +20,7 @@
 URL: http://azzalini.stat.unipd.it/SN/
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-11-26 09:06:14 UTC; aa
+Packaged: 2022-08-11 06:54:28 UTC; aa
 Author: Adelchi Azzalini [aut, cre] (<https://orcid.org/0000-0002-7583-1269>)
 Repository: CRAN
-Date/Publication: 2021-11-26 16:10:44 UTC
+Date/Publication: 2022-08-11 10:10:05 UTC

=== debian/changelog ===
r-cran-sn (2.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Aug 2022 06:36:24 -0500

r-cran-sn (2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Mar 2022 11:32:49 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
 Homepage: https://cran.r-project.org/package=sn

## r-cran-sn 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 2.1.0
-Date: 2022-07-30
+Version: 2.1.1
+Date: 2023-04-04
 Title: The Skew-Normal and Related Distributions Such as the Skew-t and
         the SUN
 Authors@R: person(given = "Adelchi", family = "Azzalini", 
@@ -20,7 +20,7 @@
 URL: http://azzalini.stat.unipd.it/SN/
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-08-11 06:54:28 UTC; aa
+Packaged: 2023-04-04 17:13:55 UTC; aa
 Author: Adelchi Azzalini [aut, cre] (<https://orcid.org/0000-0002-7583-1269>)
 Repository: CRAN
-Date/Publication: 2022-08-11 10:10:05 UTC
+Date/Publication: 2023-04-04 18:10:02 UTC

=== debian/changelog ===
r-cran-sn (2.1.1-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 20:44:05 -0500

r-cran-sn (2.1.1-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Apr 2023 20:24:58 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
 Homepage: https://cran.r-project.org/package=sn

## r-cran-sn 2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 2.1.1
-Date: 2023-04-04
+Version: 2.1.2
+Date: 2026-01-24
 Title: The Skew-Normal and Related Distributions Such as the Skew-t and
         the SUN
 Authors@R: person(given = "Adelchi", family = "Azzalini", 
@@ -20,7 +20,8 @@
 URL: http://azzalini.stat.unipd.it/SN/
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-04-04 17:13:55 UTC; aa
-Author: Adelchi Azzalini [aut, cre] (<https://orcid.org/0000-0002-7583-1269>)
+Packaged: 2026-01-24 18:37:40 UTC; aa
+Author: Adelchi Azzalini [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-7583-1269>)
 Repository: CRAN
-Date/Publication: 2023-04-04 18:10:02 UTC
+Date/Publication: 2026-01-25 06:10:03 UTC

=== debian/changelog ===
r-cran-sn (2.1.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Jan 2026 08:22:22 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
 Homepage: https://cran.r-project.org/package=sn

## r-cran-sn 2.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 2.1.2
-Date: 2026-01-24
+Version: 2.1.3
+Date: 2026-02-24
 Title: The Skew-Normal and Related Distributions Such as the Skew-t and
         the SUN
 Authors@R: person(given = "Adelchi", family = "Azzalini", 
@@ -20,8 +20,9 @@
 URL: http://azzalini.stat.unipd.it/SN/
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2026-01-24 18:37:40 UTC; aa
+RoxygenNote: 7.3.3
+Packaged: 2026-02-24 08:26:25 UTC; aa
 Author: Adelchi Azzalini [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-7583-1269>)
 Repository: CRAN
-Date/Publication: 2026-01-25 06:10:03 UTC
+Date/Publication: 2026-02-24 10:00:02 UTC

=== debian/changelog ===
r-cran-sn (2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Feb 2026 08:15:34 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
 Homepage: https://cran.r-project.org/package=sn

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sn_([-\d\.]*)\.tar.gz
